@media (min-width:320px)  { 
      /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
          body, tabla, p, section, seleccionar, textarea, boton, table, a, form {
          padding-right: 1em;
          width: 100%;
          }
       }
      @media (min-width:480px)  { 
      /* smartphones, Android phones, landscape iPhone */ 
      }
      @media (min-width:600px)  { 
      /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ 
      }
      @media (min-width:801px)  { 
      /* tablet, landscape iPad, lo-res laptops ands desktops */ 
      }
      @media (min-width:1025px) { 
      /* big landscape tablets, laptops, and desktops */ 
      }
      @media (min-width:1281px) { 
      /* hi-res laptops and desktops */ 
      }

body{
  margin-left: 100px;
  margin-right: 100px;
  margin-top: 100px;
  margin-bottom: 100px;
	
}

section{
   box-shadow: 0px 0px 20px #ffffff;
   background: #ffffff;
/*width: 100%;*/
  /*margin-right: 90px;
  margin-top: 100px;
  margin-bottom: 100px;*/
	
	min-width: 80%;
	max-width: 80%;
	min-height: 70%;
	max-height: 70%;
	padding: 20px;
	
	
}

	
#seleccionar{
	display: flex;
  flex-direction:row-reverse;
  flex-wrap:nowrap;
	text-align: center;
	align-content: center;
	/*font-family: "Arial",cursive,sans-serif;*/
	font-size: 15px;
		
}

#seleccionar > a{
	width: 20%;
text-decoration: none;
	

	/*
	min-width: 1000%;
	max-width: 100%;
	min-height: 100%;
	max-height: 100%;
	*/
}

a:hover{
	color: #ffffff ! impotant;
}

textarea{
	font-size: 18px;
	margin: 15px;
	padding: 10px;
	min-width: 400px;
	max-width: 400px;
	min-height: 50px;
	max-height: 50px;
	
}
{
     font-family: helvetica;
          }
          input#boton{
          padding: 13px 50px;
          color: white;
          font-size: 1em;
          background-color: #AB0000;
          border: 0px;
          -webkit-border-radius:5px;
          -ms-border-radius:5px;
          -o-border-radius:5px;
          -moz-border-radius:5px;
          
          }


/*#table{
display: flex;
flex-direction: row;
flex-wrap: wrap;
}
#table > div {
width: 50%;
	column-count: 2;
}
{
font-family: helvetica;
}
input#boton {
padding: 13px 50px;
color: white;
font-size: 1em;
background-color: #AB0000;         
border: 0px;
-webkit-border-radius:5px;
-ms-border-radius:5px;
-o-border-radius:5px;
-moz-border-radius:5px;
	
}*/

.dropdown {
  display: inline-block;
  position: relative;
}
.dropdown-content {
  display: none;
  position: absolute;
  width: 100%;
  overflow: auto;
  box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.4);
}
.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown-content a {
  display: block;
  color: #000000;
  padding: 5px;
  text-decoration: none;
}
.dropdown-content a:hover {
  color: #FFFFFF;
  background-color: #000000;
}




table {
  table-layout: fixed;
  width: 80%;
  border-collapse: collapse;
  border: 1px solid purple;
}
 td {
  padding: 40px;
}

